[general]
version = 4
name = High Speed
definition = taz_pro_xt_hs

[metadata]
quality_type = high speed
type = quality
material = ABS_(Chroma_Strand)
weight = 0
setting_version = 19

[values]
adhesion_type = skirt
bottom_thickness = 1.8
brim_line_count = 10
cool_fan_full_layer = 3
cool_fan_speed_max = 30
cool_fan_speed_min = 1
cool_min_layer_time = 10
cool_min_layer_time_fan_speed_max = 20
cool_min_speed = 5
default_material_print_temperature = 260
expand_skins_expand_distance = 0
fill_outline_gaps = True
layer_0_z_overlap = 0.5
layer_height_0 = 0.7
line_width = 0.8
material_bed_temperature = 102
material_bed_temperature_layer_0 = 108
material_final_print_temperature = 255
material_initial_print_temperature = 260
material_keep_part_removal_temperature = True
material_part_removal_temperature = 50
material_print_temperature = 260
material_print_temperature_layer_0 = 260
raft_airgap = 0.5
retract_at_layer_change = True
retraction_amount = 2
retraction_extra_prime_amount = 0.5
retraction_hop_enabled = True
retraction_min_travel = 2
retraction_speed = 15
skin_preshrink = 0
skirt_gap = 5
speed_infill = 45
speed_layer_0 = 10
speed_print = 50
speed_print_layer_0 = 10
speed_travel_layer_0 = 100
speed_topbottom = 35
speed_wall = 35
speed_wall_0 = 30
speed_wall_x = 35

support_bottom_distance = 0.6
support_bottom_stair_step_height = 1.0
support_enable = False
support_infill_rate = 20
support_taz_promal_diameter = 2.0
support_offset = 0
support_top_distance = 0.6
support_xy_distance_overhang = 0.8
top_bottom_thickness = 1.8
top_thickness = 1.8
wall_thickness = 1.6

